From 664e8b4e69ab2da2bad10328aadc5a278e5cc147 Mon Sep 17 00:00:00 2001
From: Kyle Swanson <kswanson@netflix.com>
Date: Mon, 27 Nov 2023 10:25:08 -0800
Subject: [PATCH] avfilter/libvmaf: small cleanup for style, whitespace, unused
 LIBVMAFContext struct members

Signed-off-by: Kyle Swanson <kswanson@netflix.com>
---
 libavfilter/vf_libvmaf.c | 11 ++---------
 1 file changed, 2 insertions(+), 9 deletions(-)

diff --git a/libavfilter/vf_libvmaf.c b/libavfilter/vf_libvmaf.c
index 12810b7267..9aec61de19 100644
--- a/libavfilter/vf_libvmaf.c
+++ b/libavfilter/vf_libvmaf.c
@@ -48,18 +48,11 @@
 typedef struct LIBVMAFContext {
     const AVClass *class;
     FFFrameSync fs;
-    char *model_path;
     char *log_path;
     char *log_fmt;
-    int enable_transform;
-    int phone_model;
-    int psnr;
-    int ssim;
-    int ms_ssim;
     char *pool;
     int n_threads;
     int n_subsample;
-    int enable_conf_interval;
     char *model_cfg;
     char *feature_cfg;
     VmafContext *vmaf;
@@ -175,7 +168,6 @@ static int do_vmaf(FFFrameSync *fs)
     return ff_filter_frame(ctx->outputs[0], dist);
 }
 
-
 static AVDictionary **delimited_dict_parse(char *str, unsigned *cnt)
 {
     AVDictionary **dict = NULL;
@@ -606,7 +598,8 @@ static const AVFilterPad libvmaf_inputs[] = {
     {
         .name         = "main",
         .type         = AVMEDIA_TYPE_VIDEO,
-    },{
+    },
+    {
         .name         = "reference",
         .type         = AVMEDIA_TYPE_VIDEO,
         .config_props = config_input_ref,
-- 
2.24.3 (Apple Git-128)

